@charset "utf-8";
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	background: #DFE6E8 url(../images/bg.gif) repeat-x;
	margin: 30px 0 30px 0;
	padding-left: 30px;
}
#container {
	width: 982px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 982px;
	height: 168px;
	background: url(../images/header.gif) no-repeat;
}
#header-right {
	float: right;
	width: 273px;
	height: 168px;
	background: url(../images/header-right.jpg) no-repeat;
}
/*--------------------- Menu ---------------------*/

#nav-container {
	float: left;
	width: 982px;
	height: 34px;
	background: url(../images/nav-right.jpg) no-repeat right top;
	margin: 0;
}
#nav, #nav ul {
	height: 34px;
	width: 819px;
	background-image: url(../images/nav.gif);
	margin: 0px;
	position: relative;
	z-index: 2;
	padding: 0 0 0 22px;
	list-style-type: none;
	float: left;
	display: inline;
}
#nav li {
	float: left;
	padding: 0;
	display: block;
	height: 34px;
}
#nav li a {
	display: block;
	height: 34px;
	text-decoration: none;
	margin: 0px;
}
#nav li a:hover {
	text-decoration: none;
	background-image: url(../images/nav.gif);
	background-repeat: no-repeat;
}

#nav #link-home { left: 0px; width: 59px; }
#nav #link-white-flippered-penquin { left: 81px; width: 184px; }
#nav #link-conservation { left: 265px; width: 114px; }
#nav #link-school-resources { left: 379px; width: 140px; }
#nav #link-general-resources { left: 519px; width: 144px; }
#nav #link-about-us{ left: 663px; width: 82px; }
#nav #link-contact-us{ left: 745px; width: 96px; }

#nav #link-home a:hover { background: url(../images/nav.gif) -22px -34px no-repeat; }
#nav #link-white-flippered-penquin a:hover { background: url(../images/nav.gif) -81px -34px no-repeat; }
#nav #link-conservation a:hover { background: url(../images/nav.gif) -265px -34px no-repeat; }
#nav #link-school-resources a:hover { background: url(../images/nav.gif) -379px -34px no-repeat; }
#nav #link-general-resources a:hover { background: url(../images/nav.gif) -519px -34px no-repeat; }
#nav #link-about-us a:hover { background: url(../images/nav.gif) -663px -34px no-repeat; }
#nav #link-contact-us a:hover { background: url(../images/nav.gif) -745px -34px no-repeat; }

#nav a span {display: none;}

/*--------------------- Drop Downs ---------------------*/

#nav li ul{
	position: absolute;
	left: -999em;
	display: none; /* Important */
	height: auto;
	width: 145px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	background-image: none;
	border-top: 1px solid #fff;
}

#nav li li {
	width: 145px;
	height: auto;
	background-color: #928780;
	margin: 0;
	padding: 0;
}

#nav li ul a {
	width: 125px;
	height: 16px;
	margin: 0px;
	padding: 6px 10px 3px 10px;
	color: #fff;
	font-size: 11px;
	background-color: #928780;
	border: 1px solid #fff;
	border-top: none;
	line-height: 12px;
}

#nav-container #nav li ul a:hover  {
	background-color: #9D140D;
	color: #fff;
	background-image: none;
}

#nav li ul ul {
	margin: -25px 0 0 145px !important;
	margin: -25px 0 0 145px; /* IE6 fix */
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	display: block;  /* Important */
}

#nav li:hover, #nav li.sfhover {
	background-image: none;
}

/*--------------------- Side Bar ---------------------*/

#side-bar {
	float: left;
	width: 230px;
}
a.cta {
	display: block;
	margin: 0 0 10px 0;
}
.map {
	margin: 0 0 10px 0;
}

/*--------------------- Body ---------------------*/

#body {
	float: left;
	width: 898px;
	padding: 30px 20px 0px 20px;
	background: #fff url(../images/body-bg.jpg) no-repeat;
}
#body-inner {
	float: left;
	width: 648px;
	margin: 0 0 0 20px;
}
h1 {
	font-size: 18px;
	color: #9D140D;
	font-weight: bold;
	font-family: "Trajan Pro", "Times New Roman", Times, serif;
	border-bottom: 1px dotted #DDADAB;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
}
h2 {
	font-size: 14px;
	color: #9D140D;
	font-weight: bold;
	margin: 20px 0 0 0;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 20px 0 0 0;
}
p {
	margin: 8px 0px 11px 0px;
}
a {
	color: #0F7FB5;
	text-decoration: underline;
}
a:hover {
	color: #0F7FB5;
	text-decoration: none;
}
#body-inner ul {
	margin-top: 10px;
	margin-bottom: 12px;
	margin-left: 20px;
	padding-left: 0px;
}
#body-inner ul li {
	margin-top: 2px;
	margin-bottom: 2px;
	background-image: url(../images/bullet.gif);
	padding-left: 15px;
	background-repeat: no-repeat;
	list-style-type: none;
	background-position: 0px 5px;
	margin-left: 0px;
}
#news-container {
	background: #928780 url(../images/news-bottom-bg.gif) no-repeat left bottom;
	width: 648px;
	float: left;
	margin-top: 10px;
}
#news {
	background: url(../images/news-top-bg.gif) no-repeat left top;
	width: 608px;
	float: left;
	color: #fff;
	font-size: 11px;
	padding: 5px 20px 10px 20px;
}
#news h2 {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	font-family: "Trajan Pro", "Times New Roman", Times, serif;
	border-bottom: 1px dotted #AEA8A3;
	margin: 10px 0 12px 0;
	padding: 0 0 3px 0;
}
.pic-left {
	float: left;
	margin: 0 15px 15px 0;
}
.pic-right {
	float: right;
	margin: 0 0 15px 15px;
	clear: right;
}
.photo-gallery {
	float: left;
	margin: 3px;
	border: 1px solid #ccc;
}

/*--------------------- Footer ---------------------*/

#footer-container {
	float: left;
	clear: both;
	width: 938px;
	font-size: 11px;
	color: #9D140D;
	background: #fff url(../images/footer-bg.gif) no-repeat left bottom;
	margin-bottom: 30px;
}
#footer {
	float: left;
	display: inline;
	clear: both;
	width: 898px;
	font-size: 11px;
	color: #9D140D;
	margin: 30px 20px 0 20px;
	border-top: 1px dotted #DDADAB;
}
#footer p {
	margin: 7px 0px 12px 0px;
}
#footer a {
	color: #9D140D;
	text-decoration: none;
}
#footer a:hover {
	color: #9D140D;
	text-decoration: underline;
}
#copyright {
	float: left;
	display: inline;
	width: 350px;
}
#footer-links {
	float: right;
	width: 269px;
	text-align: right;
}
#avatar-link {
	width: 400px;
	margin: 0 auto;
	text-align: center;
	font-size: 11px;
}
#avatar-link p {
	margin: 0;
	line-height: 35px;
}
#avatar-link a {
	color: #928D89;
	text-decoration: none;
}
#avatar-link a:hover {
	color: #9D140D;
}
